#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 iproute
version:              1.7.11
visibility:           public
id:                   iproute-1.7.11-Gn0UN7MSbxbJosvc4rjW0S
key:                  iproute-1.7.11-Gn0UN7MSbxbJosvc4rjW0S
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/iproute/
synopsis:             IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.

category:             Algorithms, Network
abi:                  ca2a1b5d9bb2d82244f0c52a64cfe4a8
exposed:              True
exposed-modules:
    Data.IP Data.IP.Builder Data.IP.Internal Data.IP.RouteTable
    Data.IP.RouteTable.Internal

hidden-modules:       Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
import-dirs:          /usr/lib/ghc-9.0.2/site-local/iproute-1.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/iproute-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/iproute-1.7.11
hs-libraries:         HSiproute-1.7.11-Gn0UN7MSbxbJosvc4rjW0S
depends:
    appar-0.1.8-Ce2lfDiMgBLDppcfZ6kfzs base-4.15.1.0
    byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu bytestring-0.10.12.1
    containers-0.6.4.1 network-3.1.2.5-CgweoVugCP9KZ54KWGqC5u

haddock-interfaces:   /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html:         /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

